@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

/*spend
----------------------------------------*/
.main img {
	aspect-ratio: 641 / 250;
	width: 100%;
	object-fit: cover;
}
.spend_spend {
	padding: 2.8rem 0 0;
}
.spend_spend h2 {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	font-weight: 400;
	color: #938882;
	margin-bottom: 3.2rem;
}
.spend_spend h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: 1rem;
}
.spend_spend h3 {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	text-align: center;
	font-weight: 400;
	color: #938882;
	margin-bottom: 1.8rem;
}
.spend_spend_txt {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
	color: #938882;
	text-align: center;
	margin-bottom: 6rem;
}
.spend_spend_tab {
	position: relative;
	display: flex;
	gap: 6.7rem;
	max-width: calc(50% + 57.5rem);
	margin-left: auto;
	margin-top: 4.5rem;
}
.spend_spend_tab::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-56%);
	width: 100vw;
	height: 1px;
	background: rgba(147, 136, 130, .2);
}
.spend_spend_tab a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.23;
	padding-block: 1.5rem;
}
.spend_spend_tab a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -2.4rem;
	transform: translate(0, -50%);
	width: 1.4rem;
	height: 1.4rem;
	background: url(../../img/spend/ico_arrow.svg) center center no-repeat;
	background-size: contain;
}
.spend_spend_tab a.current {
	border-bottom: 1px solid #938882;
}
.spend_spend_list {
	max-width: 120.7rem;
  margin: 8.8rem auto 14.4rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 8rem 3.5rem;
}
.spend_spend_item {
	max-width: 58.6rem;
	width: 100%;
}
.spend_spend_item figure {
	max-width: 58.6rem;
	width: 100%;
	aspect-ratio: 586 / 229;
	margin-bottom: 2.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
}
.spend_spend_item figure img {
	width: 100%;
	aspect-ratio: 586 / 229;
	object-fit: cover;
}
.spend_spend_item figure img.empty {
	object-fit: contain;
	width: 60%;
}
.spend_spend_box {
	display: flex;
	justify-content: space-between;
}
.spend_spend_box h3 {
	font-size: 1.6rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 1.8125;
}
.spend_spend_category {
	display: inline-block;
	width: 13.2rem;
	height: 2.8rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.8rem;
	border: 1px solid #938882;
	text-align: center;
}
.spend_spend_item p {
	margin-top: 1.4rem;
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
	color: #938882;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.spend_spend_btn {
	display: block;
	width: 18.8rem;
	height: 4.5rem;
	border-radius: 2.3rem;
	background: #fff;
	color: #938882;
	border: 1px solid #938882;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin: 1.8rem 0 0;
}
@media only screen and (max-width: 768px) {
	.main img {
		aspect-ratio: 3 / 2;
	}
	.spend_spend {
		padding: 2.8rem 0 0;
	}
	.spend_spend h2 {
		margin-bottom: 2.1rem;
	}
	.spend_spend h3 {
		line-height: 1.8;
		margin-bottom: 1.7rem;
	}
	.spend_spend_txt {
		text-align: left;
		margin: 0 3rem 8.4rem;
	}
	.spend_spend_tab {
		display: grid;
		grid-template-columns: repeat(2 ,1fr);
		padding-inline: 2.5rem;
		gap: 0;
	}
	.spend_spend_tab a::before {
		left: 0;
	}
	.spend_spend_tab::after {
		display: none;
	}
	.spend_spend_tab a {
		justify-content: flex-start;
		width: 100%;
		border-bottom: 1px solid rgba(147, 136, 130, .2);
		padding: 1.3rem 0 1.4rem 2.3rem;
	}
	.spend_spend_list {
		margin: 4.2rem auto 7.4rem;
		max-width: none;
		grid-template-columns: repeat(1, 1fr);
		row-gap: 5.9rem;
	}
	.spend_spend_item {
		display: block;
		padding-inline: 2.5rem;
	}
	.spend_spend_item figure {
		width: auto;
		margin-bottom: 1.8rem;
	}
	.spend_spend_item p {
		margin-top: 0.6rem;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
	}
	.spend_spend_box {
		flex-direction: column-reverse;
		align-items: flex-start;
		gap: 1.9rem;
	}
	.spend_spend_box h3 {
		letter-spacing: 0;
	}
	.spend_spend_btn {
		width: 100%;
		height: 5rem;
		border-radius: 3rem;
		margin: 1.9rem 0 0;
	}
}

/* pagination
----------------------------------------*/
.pagination {
	font-family: "Noto Sans", sans-serif;
  margin-bottom: 14.9rem;
}
.pagination ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 0 1rem;
  font-weight: 400;
}
.pagination ul li a {
  width: 2rem;
	height: 2rem;
  border-radius: 50%;
  color: #AEA297;
  font-size: 1.4rem;
  line-height: 2rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
.pagination ul li a span {
  position: relative;
  left: 0;
  top: 0;
}
.pagination ul li.current a {
  color: #fff;
  font-size: 1.4rem;
  background: #AEA297;
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
	.pagination {
    margin-bottom: 13.9rem;
	}
}

/*spend_detail
----------------------------------------*/
.spend_detail {
	margin: 6.8rem auto 15.2rem;
}
.spend_detail_inner {
	max-width: 80rem;
	margin-inline: auto;
	padding-bottom: 9.3rem;
}
.spend_detail h3 {
	margin-top: 1.5rem;
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.9rem;
}
.spend_detail h4 {
	margin-top: 4.1rem;
	font-size: 1.6rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 1.8125;
}
.spend_detail h5 {
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.23;
}
.spend_detail h5 + p {
	margin-top: 0;
}
.spend_detail figure {
	margin-top: 4.2rem;
	max-width: 80rem;
	height: auto;
	object-fit: cover;
}
.spend_detail figure + p {
	margin-top: 4.2rem;
}
.spend_detail p {
	margin-top: 1.6rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.23;
}
.spend_detail p a {
	text-decoration: underline;
}
.spend_detail_list {
	margin-top: 4.6rem;
}

@media only screen and (max-width: 768px) {
	.spend_detail {
    margin: 3.1rem auto 17.4rem;
	}
	.spend_detail_inner {
		padding-inline: 2.5rem;
		padding-bottom: 7.7rem;
	}
	.spend_detail figure {
		max-width: 34rem;
	}
	.spend_detail h4 {
		margin-top: 3.25rem;
	}
	.spend_detail figure + p {
		margin-top: 3.283rem;
	}
	.spend_detail_list {
		margin-top: 3.3rem;
	}
}

/*pager
----------------------------------------*/
.pager {
	font-family: "Noto Serif JP", serif;
	max-width: 118.6rem;
	margin-inline: auto;
	padding-top: 5rem;
	border-top: 1px solid #938882;
	display: flex;
	justify-content: space-between;
}
.pager_prev span::before {
	content: "";
	display: inline-block;
	background: url("../../img/spend/detail/ico_next.svg") no-repeat center / contain;
	margin-right: 1.1rem;
	vertical-align: bottom;
	width: 2rem;
	height: 2rem;
	transform: scaleX(-1);
}
.pager_next span::after {
	content: "";
	display: inline-block;
	background: url("../../img/spend/detail/ico_next.svg") no-repeat center / contain;
	margin-left: 1.1rem;
	vertical-align: bottom;
	width: 2rem;
	height: 2rem;
}
.pager_back {
	margin: 0 auto;
}
.pager_back span {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.5rem;
	font-size: 1.3rem;
}
.pager_back span::before {
	content: "";
	width: 2.4rem;
	height: 2.4rem;
	background: url("../../img/spend/detail/ico_menu.svg") no-repeat center / contain;
}
@media only screen and (max-width: 768px) {
	.pager {
		padding-top: 3.3rem;
		margin-inline: 2.5rem;
		align-items: center;
	}
	.pager_back span {
		gap: 1rem;
	}
}